
Libprelude - Bug #1

libpreludedb doesn't install mysql.sql

05/22/2004 09:39 PM - 

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: admin admin % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: fixed   

Description

It seems that libpreludedb doesn't install the mysql.sql file which means that prelude-manager-db-create.sh fails as it relies on the file

being installed.

History

#1 - 05/22/2004 09:39 PM - 

- Status changed from New to Assigned

#2 - 06/01/2004 11:01 PM - 

- Status changed from Assigned to Closed

- Resolution set to fixed

#3 - 04/29/2009 12:26 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to Libprelude

- Category deleted (1)
